LINUX.ORG.RU

В Humble Indie Bundle добавили игру Trauma.


0

2

Wolfire, устыдишеся самоих себя и убоясь праведного гнева П-нгвинова, добавили в бандл игру Trauma.
http://www.traumagame.com/
Не фонтан, конечно, бонус, но хоть бандлом теперь назвать можно, а то набор из одной игры совсем как-то не то.

★★★

Они похоже просто проверяют зависимость между количеством игр в бандле и полученной прибылью.

Interlace ★★ ()

Я думаю, что добавят еще с 3-4 игры, тогда и купим. Если купить сейчас по акции, добавленные в дальнейшем игры будут бесплатны?

mopsene ★★★ ()
Ответ на: комментарий от mopsene

Да - доступны будут. Вообще если у тебя нет Shadowgrounds - рекомендую 10 баксов заплатить. Вчера прошёл Shadowgrounds: Survivor. Игра просто отличнейшая.

Quasar ★★★★★ ()

Вчера эта игра в Desura появилась. Думал купить, и вдруг такой подарок

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Неужели наступило то время, когда игру можно установить с помощью RPM, а не попытаться запустить в Wine

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Наивный, там такой кривой rpm - что смотреть тошно. tar тоже кривой, но хоть не гадит никуда, и работает если html-ку в ФФ открыть. Это же флешовая игра.

Вот у Osmos был хороший пакет, устанавливался по-человечески..

alpha ★★★★★ ()
Ответ на: комментарий от mopsene

Да, будут. Но вот средняя цена к тому времени успеет подрасти, и, возможно, придётся раскошелиться больше, чем планируешь сейчас. Или, как альтернатива, ничего не добавят и заплатишь зря (если нынешнее предложение считаешь неоправданной тратой денег).

Smacker ★★★ ()
Ответ на: комментарий от ZenitharChampion

RPM не нужен, нужен DEB.
А что, были случаи, когда правоверные линуксоиды в рамках HIB скачивали бинарники от винды и гоняли их под вайном, вместо того, чтобы поставить нативные версии?

Smacker ★★★ ()
Ответ на: комментарий от alpha

В Osmos был глюк: шрифты пропали с libfreetype 6.0.3, с 6.0.2 всё работало. Оказалось ошибка не в игре, а в файле шрифта, игру уже обновили. Ещё глюк был в Crayon, там игра требовала PulseAudio. Удаление libSDL игры помогало, тоже вышло обновление без этой зависимости. Вот и здесь что-то такое, обновят потом, а у меня заработало.

ZenitharChampion ★★★★★ ()

Так было задумано с самого начала, но да бандл фиговый нынче.

o4kapuk ()
Ответ на: комментарий от o4kapuk

Мадам и Мсье знают толк в извращениях, что я ещё могу сказать.

Smacker ★★★ ()
Ответ на: комментарий от ZenitharChampion

Утечка рекурсии

>DEB не нужен, нужен RPM.

RPM не нужен, нужен pkg.tar.xz!

asn007 ()
Ответ на: комментарий от Arandelix

>[fat]pkg.tar.xz не нужен, нужен setup.exe![/fat]

setup.exe не нужен, нужен .app!

asn007 ()
Ответ на: комментарий от asn007

setup.exe не нужен, нужен .app!

.app не нужен, нужна веревка и мыло

derlafff ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.